<?php
function nett_acen($data){
$data= str_replace("é", "&eacute;", "$data");
$data= str_replace("è", "&egrave;", "$data");
$data= str_replace("ê", "&ecirc;", "$data");
$data= str_replace("ë", "&euml;", "$data");
$data= str_replace("û", "&ucirc;", "$data");
$data= str_replace("ü", "&uuml;", "$data");
$data= str_replace("ù", "&ugrave;", "$data");
$data= str_replace("ç", "&ccedil;", "$data");
$data= str_replace("à", "&agrave;", "$data");
$data= str_replace("â", "&acirc;", "$data");
$data= str_replace("ô", "&ocirc;", "$data");
$data= str_replace("î", "&icirc;", "$data");
$data= str_replace("ï", "&iuml;", "$data");
$data= str_replace("’", "'", "$data");
$data= str_replace("«", "&laquo;", "$data");
$data= str_replace("»", "&raquo;", "$data");
$data= str_replace("…", "...", "$data");
$data= str_replace("m²", "m&sup2;", "$data");
$data= str_replace("²", "&sup2;", "$data");
return $data;
}
?>